# DT - Definition Term

Syntax | <DT>...</DT>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | DL

The DT element defines a term in a definition list. The closing tag for DT is optional, but its use prevents common browser bugs with style sheets. Note that DT cannot contain block-level elements such as P and H2.

A DT element should generally be followed by a DD element that provides the definition for the term given by the DT. A single definition term may have multiple definitions associated with it, and a single definition may have multiple terms.

## More Information

- DT in W3C HTML 4.0 Recommendation
- DT in W3C HTML 3.2 Recommendation
- DT in HTML 2.0 Standard
- DT in WDG HTML 3.2 Reference
- DT in Learning HTML 3.2 by Examples